Bug 150717 - Request for update to version 2.0.33
Request for update to version 2.0.33
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-09 17:20 EST by Jose Pedro Oliveira
Modified: 2015-03-04 20:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-27 16:22:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Version update and error corrections (4.00 KB, patch)
2005-03-11 23:45 EST, Jose Pedro Oliveira
no flags Details | Diff
Diff updated against latest RawHide version (2.0.32-3) (4.48 KB, patch)
2005-03-21 16:16 EST, Jose Pedro Oliveira
no flags Details | Diff

  None (edit)
Description Jose Pedro Oliveira 2005-03-09 17:20:57 EST
Would it be possible to update to version 2.0.33?

Current rawhide version:
gd-2.0.32-2.src.rpm

Current version:
2.0.33

Additional information:
http://www.boutell.com/gd/manual2.0.33.html#whatsnew2.0.33
Comment 1 Jose Pedro Oliveira 2005-03-11 23:45:03 EST
Created attachment 111918 [details]
Version update and error corrections

The patch corrects several problems in the specfile and also updates it to
version 2.0.33.
Comment 2 Jose Pedro Oliveira 2005-03-21 16:16:55 EST
Created attachment 112196 [details]
Diff updated against latest RawHide version (2.0.32-3)

Version update and several corrections
Comment 3 Ngo Than 2005-03-22 12:54:33 EST
it's now in rawhide. thanks for your report.
Comment 4 Jose Pedro Oliveira 2005-03-25 14:30:50 EST
For the past few days no new version of gd appeared in rawhide.
Shall I reopen this ticket?
Comment 5 Warren Togami 2005-03-27 16:13:27 EST
It seems this was never built.  Attempting build now.
Comment 6 Warren Togami 2005-03-27 16:22:23 EST
Done.

Note You need to log in before you can comment on or make changes to this bug.